<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
</head>
<body>
    Список страниц
    <ul>
        <li><a href="tmp/index.html">Главная</a></li>
        <li><a href="tmp/catalog.html">Каталог</a></li>
        <li><a href="tmp/card-goods.html">Карточка товара</a></li>
    </ul>
</body>
</html>